We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Facing error while debug with Iphone

Thread ID:

Created:

Updated:

Platform:

Replies:

130993 Jun 15,2017 01:12 AM Jun 16,2017 08:27 AM Xamarin.Forms 1
loading
Tags: SfBusyIndicator
rajveer
Asked On June 15, 2017 01:12 AM

Hello Team,

I am develop a solution with Xamarin.Forms in android it is working fine but in case of iphone it gives following error :

Severity Code Description Project File Line Suppression State
Error Native linking failed for '/Users/net/Library/Caches/Xamarin/mtbs/builds/Kreisligacoach.iOS/26c743ec5559b52dbf331d3e1312efb4/obj/iPhone/Debug/device-builds/iphone6.2-9.3.2/mtouch-cache/arm64/libSyncfusion.SfBusyIndicator.iOS.dll.dylib'. Please file a bug report at http://bugzilla.xamarin.com Kreisligacoach.iOS


Please suggest.


Thanks 
Rajveer

Rathana Kumar Sekar [Syncfusion]
Replied On June 16, 2017 08:27 AM

Hi Rajveer,

Thanks for contacting Syncfusion Support.

We have checked the reported issue and we were unable to reproduce the reported issue from our side. We have attached the sample which we have checked the reported issue. Please find the sample from the below link.

Sample: http://www.syncfusion.com/downloads/support/forum/130993/ze/BustindicatorTest2049209865

So, Could you please provide the below mentioned details,

1)Modified sample which replicates the reported issue.
2)Which iOS version reported issue gets occur and whether it is reproduced in simulator also.

It will help us to provide appropriate solution on this.

Regards,
Rathanakumar S.
 


CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.

;